{
  "type": "service_account",
  "project_id": "qwertg-api2",
  "private_key_id": "7da4e3bc433e06848647a34e393da634cffc6cfe",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDD5HCnpdzbRlyD\nHJM0RaeCDADk5daO1/UmDf7PayE8kTlKtmjJggwoMlwwd28tfubrJlMseeeQ8LI5\nk95Vgiu/voIbZasDvRjh0AYMAfByAf5TtVOO1OZKEjJjd1F5zDCdwkWaRMqe0H6F\n6A6P2BPqttQ9NaHySg4ez1Ngm9MEbKO+86kQzw0jhKWrfveWEE7SdnTX6nOR11iH\n0iB4F++cXz+tKyHLgQj0Vc3Pqa2MRBdyS60Cof4vjON2U5/AD6TbrEerzTt6SOgj\nfg+1YDQ9/AOrdNTqXuMs1qgoYhBSXiibs1vneg2K/qYySCF6638KxqBej+KX9rkJ\n8Q7UQMwLAgMBAAECggEANGSujuBpXEqK5tRnOMVigoFkYdRpWQZAvr9ihiaQmqr6\n6FU2XKMITl3900a2eTQmXgF/oHcwbM870/ONNVCeE+hH0z0TiunyND9XxrFkFpIa\n7FektCCUQX5xdLIOnCV1YVR7GkJI8UYxeO4yqt1vokjpJj/ogy20biAknEPBIj7V\nxyLcGCEJY7YT07rIUikY7OKr8fOXF9QnTHRa6litG5JseBhWwhmF7cUBnned8Haw\nZCxfaPcu4KV9ULiXk1i60sqzu73KSwSUQE0S+Xo3/5/A42FeYECsjjyzIjGm+nUA\ng23cPaeOCG0WLLT1iVBTAUemW+MHRzLbzfM0VdBpYQKBgQD7ri1JZyDjkyFPy9SY\nVDC2qPQ7H3cIJdWA3w5qfAk8LkJxjBNPUBrpBGE/E5ph2zlMIbzXRfF13w2Uuiqs\ntAGgMLAbB/PwpVzUUsysugVbRSBqhWGnmYqSQmmoGoFKB5LFVd64400tYB1PAERy\nwhCe1OPaljkBO+zZbyZ585vd4QKBgQDHQSTZQy6YuYe64hpYpGYD/VIL+B6yVE6t\nJKPaOTLzXcMSofuscduerkGxwdyYtW+zZr7+M7W9ytfxzxiuwYljwmVqhXaT+4vh\nCT7FhQRK6eQ6v61P64XEXE2JPQ/ZwF7f6Tk3q8Dr8HHaftOIxl3PdRBaIzCqGzaW\nAbJPwLbvawKBgFy5OgQOE6bkYOR2MxgABIZ3TqutlvwQfE1jYHtIwVpDrMUKl16k\nI5XvwCgt/7XHv59V2q3xHdmQWP+PawN/ug2bgnYjAvOI6N9ste15B1ot6Jh2FZla\nzxu9jhGZ2kI88gzz6v9w9tEd1Q5zCcTBzL/HrT6uE8hpnIQrGCDb6HPhAoGBALJr\nRs+1NLhVCZDyfZz6OM9BuoI1P2d3zquDr6Tsqw742oCIw496tKm2Z+UALsQfU1JV\nopiFPSwhwpQoWXXCn3/QxndH4xJHoM11Ndwwa9OY9GEW2d5Ci5l0/YjyQIs/krT1\nZeLPzQR4XbrE7i3/Umk97dKIyD7J92sDQePgMO7ZAoGAWy8iJF6p0QZPx3npF731\n/wwwR0O+lqoBx9hw637FS6NwhPYh/LjQDsN5KfOmjBc3FMWItayWXCyce13wV6UN\n8u8n+JQeIyG7yU/GrLNhKuLZH7ZrlB4craIQMEGNiveotoaRfvrREEaNFmrozN5r\nchi4oNAAJt0WmvadH9pIAVU=\n-----END PRIVATE KEY-----\n",
  "client_email": "ewerrty-api2@qwertg-api2.iam.gserviceaccount.com",
  "client_id": "111966832997150302601",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ewerrty-api2%40qwertg-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
